{
	"format_version": "1.20.60",
	"minecraft:block": {
		"description": {
			"identifier": "v360:ancient_dirt"
		},
		"components": {
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.75
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0.5
			},
			"minecraft:map_color": "#6d5249",
			"tag:dirt": {}
		}
	}
}